<script setup lang="ts">
import logoImage from "../assets/logo-dzpg-horizontal.svg";
</script>

<template>
  <NuxtLink to="https://www.dzpg.org/">
    <img class="logo" :src="logoImage" alt="DZPG Logo" />
  </NuxtLink>
</template>

<style scoped lang="scss">
.logo {
  height: 122px;
}
</style>
